<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd2215m000" xml:lang="en">
   <Header>
      <Title>Check and Repair Quantity in Transit (whwmd2215m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Use this session to identify possible errors in the quantity in transit that is displayed in the <GUIRef href="/baanerp/wh/wmd/whwmd2115s000#whwmd215.qint" role="manual">Inventory in Transit</GUIRef> field of the <GUIRef href="/baanerp/wh/wmd/whwmd2115s000" role="session">Warehouse - Item Inventory (whwmd2115s000)</GUIRef> session. ERP Enterprise only takes into
		  account the goods that are on transfer between warehouses of your company. For
		  example, goods that are on the way from your normal warehouse to a
		  work-in-process warehouse.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>You can also use this
		  session to update the quantity in transit.</Paragraph>
         <Paragraph>The quantity in
		  transit is checked and/or updated based upon the following calculation. ERP Enterprise calculates the
		  difference between the value of the <GUIRef href="/baanerp/wh/inh/whinh2120m000#whinh220.qshp" role="manual">Shipped Quantity in Inventory Unit</GUIRef> field of
		  the <GUIRef href="/baanerp/wh/inh/whinh2120m000" role="session">Outbound Order Lines (whinh2120m000)</GUIRef> session and the value of the received quantity
		  in inventory unit displayed in the <GUIRef href="/baanerp/wh/inh/whinh2110m000" role="session">Inbound Order Lines (whinh2110m000)</GUIRef> session. The (difference) report is printed based upon
		  the the quantities in the above mentioned sessions and the results of the check
		  that is carried out by the current session.</Paragraph>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <List>
               <ListIntro>You are advised to only use this session if one of the
				following occurs:</ListIntro>
               <ListItem>You move to a new ERP Enterprise release</ListItem>
               <ListItem>The quantity in
				transit, displayed in the <GUIRef href="/baanerp/wh/wmd/whwmd2115s000#whwmd215.qint" role="manual">Inventory in Transit</GUIRef> field of the <GUIRef href="/baanerp/wh/wmd/whwmd2115s000" role="session">Warehouse - Item Inventory (whwmd2115s000)</GUIRef> session, is negative or higher than
				expected.</ListItem>
            </List>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>